BODY
{
	font-size: 14px;	
	font-family: Verdana;
	color:#444444;
	font-align:justify;
	
}

A 
{
	color:#880000;
	text-decoration: none;
} 

A:hover
{
	color:#000000;
	text-decoration: none;
}
 
CODE
{
	color:black;
}

TD
{
	font-size: 10px;	
	font-family: Verdana;
	color:black;
	font-align:justify;
}

.NOLINK A, HOVER, LINK
{
	color:black;
}


.BG
{
	background-color:#DDDDDD;
}